* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family: "Poppins", sans-serif;
}
a {
    text-decoration: none;
    color: #229b8b;
}
html {
    scroll-behavior: smooth;
}
p {
    color: #171717;
}
.top-header {
    width: 100%;
    padding: 4px 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    font-size: 14px;
    background: #fff;
}
.container.top-header-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.top-header-details {
    display: flex;
    gap: 30px;
}
.top-header-details a i {
    color: #f9573e;
}
header {
    padding: 12px 10px;
    position: relative;
    width: 100%;
    top: 0px;
    left: 0;
    z-index: 100;
    background: #229b8b;
    margin-top: 50px;
}
.header-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
header.sticky {
    position: fixed;
    top: 0;
    z-index: 9999;
}
.right-menu {
    display: inline-flex;
    align-items: center;
    transition: all 0.3s ease;
}
.right-menu ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    gap: 10px;
}
.right-menu a {
    text-decoration: none;
    padding: 15px 15px;
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    position: relative;
}
.right-menu a:hover {
    color: #fff;
}
.header-button {
    padding: 8px 0px;
    border-radius: 6px;
    display: flex;
    align-items: center;
}
.header-button a {
    color: #fff;
    background: #2a8bd8;
    border-radius: 10px;
    padding: 10px 20px;
}
.header-button a:hover {
    color: #fff;
}
.header-button i {
    padding-right: 5px;
}
.toggle-btn {
    display: none;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    height: 30px;
    width: 30px;
    cursor: pointer;
}
.toggle-btn .bar {
    width: 25px;
    height: 4px;
    background-color: #2a8bd8;
    border-radius: 3px;
}
.mobile-logo {
    display: none;
}
.close-btn {
    display: none;
}
.right-menu ul li ul.dropdown {
    position: absolute;
    top: 50px;
    left: 0;
    width: 300px;
    background-color: #229b8b;
    display: none;
    padding: 0px;
    margin: 0;
    z-index: 9999;
}
.right-menu ul li.active > ul.dropdown {
    display: block;
}
.right-menu ul li {
    position: relative;
}
li.dropdown > a::after {
    content: "\f107";
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: normal;
    position: relative;
    color: #fff;
    font-size: 18px;
    margin-left: 4px;
    vertical-align: middle;
}
.right-menu ul li.dropdown:hover > ul.dropdown,
.right-menu ul li ul.dropdown:hover {
    display: block;
}
.right-menu ul li.dropdown::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 50px;
    background: transparent;
}
.right-menu ul li ul.dropdown li.dropdown-submenu:hover > ul.dropdown-submenu-list,
.right-menu ul li ul.dropdown li ul.dropdown-submenu-list:hover {
    display: block;
}
.right-menu ul li ul.dropdown,
.right-menu ul li ul.dropdown li ul.dropdown-submenu-list {
    transition:
        opacity 0.2s ease,
        visibility 0.2s ease;
    opacity: 0;
    visibility: hidden;
}
.right-menu ul li.dropdown:hover > ul.dropdown,
.right-menu ul li ul.dropdown:hover,
.right-menu ul li ul.dropdown li.dropdown-submenu:hover > ul.dropdown-submenu-list,
.right-menu ul li ul.dropdown li ul.dropdown-submenu-list:hover {
    opacity: 1;
    visibility: visible;
}
.right-menu ul li ul.dropdown li a {
    line-height: 48px;
}
.right-menu ul li ul.dropdown li a:hover {
    color: #fff;
}
.right-menu ul li ul.dropdown li.dropdown-submenu {
    position: relative;
}
.right-menu ul li ul.dropdown li ul.dropdown-submenu-list {
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    background: #04bd12;
    min-width: 300px;
    border-radius: 4px;
    padding: 10px 0;
    z-index: 999;
}
.right-menu ul li ul.dropdown li.dropdown-submenu:hover > ul.dropdown-submenu-list {
    display: block;
}
.right-menu ul li ul.dropdown li ul.dropdown-submenu-list li a {
    color: #fff;
    padding: 10px 20px;
    display: block;
    line-height: 1.4;
}
.right-menu ul li ul.dropdown li ul.dropdown-submenu-list li a:hover {
    background: rgba(0, 0, 0, 0.1);
    color: #fff;
}
.dropdown-submenu > a i {
    margin-left: 5px;
}
.right-menu ul li ul.dropdown li a:hover {
    background: rgba(0, 0, 0, 0.1);
}
.banner-home {
    position: relative;
    background-image: url(../../assets/image/home-banner.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 120px 0px;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner-txt {
    position: relative;
    left: 0px;
    top: 0px;
    text-align: left;
    color: #fff;
}
.banner-txt p {
    font-size: 20px;
    color: #ffffff;
    font-weight: 500;
}
.banner-txt h1 {
    font-size: 50px;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 30px;
    width: 60%;
}
.banner-txt a {
    color: #fff;
    padding: 10px 25px;
    border-radius: 10px;
    background: #f9573e;
    border: 1px solid #fff;
}
.banner-txt a:hover {
    background: #229b8b;
}
.bookepping-heading h2 {
    font-size: 36px;
    width: 60%;
    margin: 0 auto;
    font-weight: 700;
}
.bookepping-heading p {
    width: 70%;
    margin: 0 auto;
    padding-top: 20px;
    line-height: 30px;
}
.box-booking {
    text-align: center;
    background: #fff;
    box-shadow: 0px 0px 13px #8ab2d275;
    padding: 20px;
    border-radius: 25px;
    margin-top: 40px;
    min-height: 435px;
}
.box-booking:hover {
    transform: translateY(-10px);
    transition: 0.5s;
}
.booking-image h4 {
    font-size: 18px;
    padding-top: 25px;
    font-weight: 700;
}
.booking-image p {
    line-height: 32px;
}
.booking-image i {
    background: #d5e0e9;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    border-radius: 50%;
    font-size: 30px;
    color: #fff;
}
.booking-image i:hover {
    background: #229b8b;
    color: #fff;
}
.bg_accounting {
    background: #e9fffc;
    padding: 50px;
    border-radius: 25px;
}
.service-heading h2 {
    font-size: 36px;
    font-weight: 700;
}
.service-heading p {
    padding-top: 5px;
}
.flex-btn .btn {
    background: #f9573e;
    color: #fff;
    padding: 8px 10px;
}
.flex-btn .btn a {
    color: #fff;
    font-weight: 500;
}
.flex-btn {
    display: inline-flex;
    gap: 15px;
}
.flex-btn button {
    background: #fff;
    border: 1px solid #f9573e;
    border-radius: 10px;
}
.flex-btn button a {
    color: #f9573e;
    padding: 0 20px;
    font-weight: 500;
}
.heading-testimonial h3 {
    font-size: 36px;
    font-weight: 700;
}
.heading-testimonial p {
    width: 60%;
    margin: 0 auto;
    padding-bottom: 30px;
}
.testimonial-card {
    background: #fff;
    box-shadow: 0px 0px 13px #8ab2d275;
    padding: 30px;
    margin: 5px;
    border-radius: 20px;
    min-height: 340px;
}
.testimonial-txt i {
    color: #229b8b;
}
.testimonial-txt p {
    padding-top: 10px;
    line-height: 32px;
    position: relative;
}
.testimonial-txt p:after {
    position: absolute;
    content: "";
    background: #2a8bd85c;
    bottom: -10px;
    left: 0;
    width: 100%;
    height: 2px;
    border-radius: 100px;
}
.testimonial-detail {
    padding-top: 5px;
}
.testimonial-detail h4 {
    font-size: 20px;
    margin: 0;
    font-weight: 600;
}
.bg-testimonial {
    background: #e9fffc;
    opacity: 1;
    position: relative;
}
.faq-heading h3 {
    padding-bottom: 30px;
    font-size: 32px;
    font-weight: 700;
}
.accordion-header button div {
    font-weight: 600;
    color: #1b1b1c;
}
button.accordion-button.collapsed {
    box-shadow: none !important;
}
.accordion-button:not(.collapsed) {
    background: transparent;
}
.accordion-button:not(.collapsed)::after {
    content: "-";
    position: absolute;
    right: 20px;
    color: #ffffff;
    font-size: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-weight: 600;
    background: #f9573e;
}
.accordion-button::after {
    background-image: none;
    content: "+";
    position: absolute;
    right: 20px;
    color: #ffffff;
    font-size: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-weight: 600;
    background: #f9573e;
}
.accordion-item {
    margin-bottom: 20px;
    box-shadow: 0px 0px 20px #8ab2d275;
}
.accordion-header {
    margin-bottom: 5px;
    border-top: 1px solid #dee2e6;
}
.process-wrapper {
    display: flex;
    justify-content: center;
    gap: 30px;
}
.process-card {
    width: 240px;
    height: 240px;
    border-radius: 50%;
    border: 10px solid #229b8b;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #f9fcff;
}
.process-card:hover {
    transform: translateY(-15px);
    transition: 0.5s;
}
.step-1 {
    margin-top: 0px;
}
.step-2 {
    margin-top: 80px;
}
.step-3 {
    margin-top: 0px;
}
.step-4 {
    margin-top: 80px;
}
.step-5 {
    margin-top: 0px;
}
.icon {
    font-size: 40px;
    margin-bottom: 12px;
}
.process-card h4 {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
    color: #000000;
}
.proces_heading h3 {
    font-size: 36px;
    font-weight: 700;
}
footer.bg-image {
    padding: 30px;
    background: #e6fffc;
    position: relative;
}
.servie-list h4 {
    font-size: 20px;
    font-weight: 700;
    position: relative;
    margin-bottom: 15px;
    color: #000000;
}
.servie-list ul {
    margin: 0;
    padding: 0;
}
.servie-list ul li a {
    font-size: 14px;
    line-height: 28px;
    position: relative;
    color: #000000;
}
.servie-list ul li {
    list-style: none;
}
.disclaimber-card p {
    color: #000000;
    text-align: center;
    line-height: 26px;
    padding-top: 30px;
    font-size: 14px;
}
.bg-color-copyright {
    background: #229b8b;
    padding: 10px;
}
.copyright-grid {
    display: flex;
    justify-content: center;
    gap: 12px;
}
.copyright-txt p {
    color: #fff;
    margin: 0;
    font-size: 14px;
    padding-top: 2px;
}
.copyright-grid ul {
    display: flex;
    margin: 0;
    gap: 20px;
    padding: 0;
}
.footer-detail ul li {
    list-style: none;
}
.footer-detail ul li a {
    color: #fff;
    font-size: 14px;
    position: relative;
}
.servie-list i {
    color: #229b8b;
    padding: 6px 8px 0px 0px;
}
.servie-list p {
    font-size: 14px;
    color: #000;
    display: flex;
    align-items: flex-start;
    padding-top: 3px;
    margin: 0;
    line-height: 28px;
}
.servie-list p a {
    color: #000000;
}
.social_link ul {
    display: flex;
    gap: 20px;
    padding: 0;
    margin-top: 15px;
}
.social_link ul li {
    list-style: none;
}
.social_link ul li a {
    color: #fff;
    background: #229b8b;
    padding: 10px;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #fff;
    border-radius: 5px;
    font-size: 22px;
}
.social_link ul li a:hover {
    background: #f9573e;
    color: #fff;
}
.servie-list ul li a:hover {
    color: #229b8b;
}
.banner-text h1 {
    font-size: 42px;
    font-weight: 600;
    color: #fff;
}
.banner-service {
    position: relative;
}
.banner-service img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.banner-text {
    text-align: center;
    width: 100%;
    background: transparent linear-gradient(94deg, #229b8b 0%, #114e46 100%) 0% 0% no-repeat padding-box;
    opacity: 1;
    padding: 60px 0px;
}
.banner-text p {
    margin-bottom: 15px;
    color: #fff;
}
.breadcrumb-nav ol {
    display: flex;
    justify-content: center;
    gap: 6px;
    list-style: none;
    padding: 0;
}
.breadcrumb-nav a {
    color: #fff;
}
nav.breadcrumb-nav ol li {
    color: #fff;
}
.banner-service p {
    color: #fff;
    font-weight: 500;
}
.about-txt h2 {
    font-size: 36px;
    font-weight: 700;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 30px;
}
.about-txt p {
    line-height: 32px;
}
.taxation-heading h3 {
    font-size: 36px;
    font-weight: 700;
}
.taxation-box {
    text-align: center;
    box-shadow: 0px 0px 12px #00000029;
    padding: 30px;
    border-radius: 40px;
    margin-top: 30px;
    min-height: 350px;
}
.taxation-icon h4 {
    font-size: 20px;
    font-weight: 700;
    padding-top: 20px;
}
.taxation-icon p {
    line-height: 28px;
}
.taxation-service h3 {
    font-size: 36px;
    font-weight: 700;
    width: 50%;
}
.service-strap ul li {
    position: relative;
    background: #fff;
    padding: 15px 20px 15px 55px;
    box-shadow: 0px 0px 20px #d0d7e5;
    border-radius: 20px;
    margin: 15px 0;
    width: 500px;
    font-weight: 600;
    list-style: none;
}
.service-strap ul li:nth-child(even) {
    margin-left: 100px;
}
.service-strap ul li:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0%;
    width: 16px;
    height: 100%;
    border-radius: 10px;
    background: #2a8bd8;
    transition: 0.5s ease;
}
.service-strap ul li:hover:before {
    left: 97%;
}
.taxation-service p {
    width: 50%;
    line-height: 34px;
    padding-top: 15px;
}
.error-txt h2 {
    font-size: 36px;
    font-weight: 700;
}
.error-txt p {
    padding-top: 15px;
    line-height: 32px;
}
.error-txt a {
    background: #f9573e;
    color: #fff;
    padding: 10px 30px;
    border-radius: 10px;
    margin-top: 5px;
    display: inline-block;
}
.contact-form {
    background: #e9fffc;
    padding: 40px;
    border-radius: 30px;
}
.contact-form .field input {
    width: 100%;
    height: 60px;
    margin-bottom: 16px;
    padding: 0 20px;
    border: none;
    outline: none;
    border-radius: 50px;
    background: #ffffff;
}
.contact-form .field-button input {
    background: #f9573e;
    padding: 10px 50px;
    outline: none;
    border: none;
    color: #fff;
    border-radius: 5px;
}
.contact-form .field textarea {
    width: 100%;
    height: 113px;
    margin-bottom: 16px;
    padding: 15px 20px;
    border: none;
    outline: none;
    border-radius: 50px;
}
.field-button {
    text-align: center;
}
.contact-form .field label {
    padding: 5px 20px;
    font-weight: 400;
}
.get-main {
    display: flex;
    gap: 15px;
    align-items: center;
    margin-bottom: 20px;
}
.icon-get i {
    color: #222;
    width: 50px;
    height: 50px;
    line-height: 1;
    padding: 18px;
    border-radius: 50%;
    background: #e9fffc;
    font-size: 18px;
}
.contact-heading h2 {
    font-size: 36px;
    font-weight: 700;
}
.contact-heading p {
    line-height: 30px;
    width: 85%;
    margin-bottom: 40px;
}
.gets-text p {
    margin: 0;
}
.service-disription h2 {
    font-size: 36px;
    font-weight: 700;
    padding-bottom: 13px;
}
.service-disription p {
    line-height: 32px;
}
.unparalleled-txt h2 {
    font-size: 36px;
    font-weight: 700;
}
.unparalleled-txt p {
    width: 50%;
    margin: 0 auto;
    padding-top: 5px;
}
.discover-box {
    text-align: center;
    background: #fff;
    padding: 30px;
    min-height: 280px;
    margin-top: 40px;
    box-shadow: 0px 0px 10px #d9ddf2;
    border-radius: 20px;
}
.discover-box h4 {
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 10px;
}
.discover-box p {
    line-height: 28px;
}
.quickbook-txt h3 {
    font-size: 36px;
    font-weight: 700;
    padding-bottom: 15px;
}
.quickbook-txt p {
    line-height: 32px;
}
.quickboos_discription p {
    line-height: 32px;
}
.quickbook-image img {
    width: 100%;
}
.quickboos_discription h3 {
    font-size: 36px;
    font-weight: 700;
}
.customer-txt h3 {
    font-size: 36px;
    font-weight: 700;
    padding-bottom: 20px;
}
.txt_customers i {
    color: #fff;
    float: right;
    padding-top: 5px;
}
.txt_customers ul li {
    list-style: none;
    background: #229b8b;
    padding: 15px;
    border-radius: 5px;
}
.txt_customers ul li a {
    color: #fff;
}
.txt_customers ul {
    display: grid;
    grid-template-columns: repeat(3, auto);
    gap: 20px;
    align-items: center;
}
.consulting-txt h2 {
    font-size: 36px;
    font-weight: 700;
}
.consulting-txt p {
    line-height: 34px;
}
.consulting-image img {
    width: 100%;
}
.consulting-image.pl-50 {
    padding-left: 50px;
}
.consulting-txt.pl-50 {
    padding-left: 50px;
}
.left-sidebar-box {
    background: #fff;
    padding: 30px;
    box-shadow: 0px 0px 42px #2a8bd852;
    margin-right: -65px;
    z-index: 999;
    position: relative;
}
.left-sidebar-box p {
    line-height: 28px;
}
.right-sidebar-image img {
    width: 100%;
}
.support-section {
    position: relative;
    background: url(../../assets/image/bg-accouting.png);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    background-position: center;
}
.overlay:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 51%;
    background: #161616c7;
    top: 0px;
    left: 49%;
}
.content-side {
    width: 50%;
    position: relative;
    margin: 0 auto;
    float: right;
}
.info-box {
    background: #fff;
}
.info-flex {
    display: flex;
    gap: 25px;
    align-items: center;
    background: #2a8bd85c;
    padding: 16px 30px;
    margin-bottom: 20px;
    color: #fff;
    border-radius: 50px;
    border: 1px solid #fff;
    margin-left: 30px;
}
.info-txt p {
    color: #fff;
    margin: 0;
}
.info-txt p a {
    color: #fff;
}
.info-icon i {
    font-size: 32px;
}
.info-txt h4 {
    font-size: 18px;
    font-weight: 700;
}
.overlay {
    padding: 50px;
}
.content-wrapper {
    position: relative;
    color: white;
    padding: 0 30px;
    z-index: 2;
}
.content-wrapper p {
    color: #fff;
}
.content-wrapper h3 {
    font-size: 36px;
    font-weight: 600;
}
.footer-detail ul li a:after {
    position: absolute;
    content: "|";
    right: -10px;
    top: 0;
}
.footer-detail ul li:last-child a:after {
    display: none;
}
.quickboos_discription ul {
    padding: 0 40px;
}
.quickboos_discription ul li:before {
    position: absolute;
    content: "\f0da";
    font-family: FontAwesome;
    color: #229b8b;
    left: -25px;
    font-size: 22px;
}
.quickboos_discription ul li {
    list-style: none;
    position: relative;
    line-height: 34px;
    padding: 8px 0;
}
.cookies-discription h2 {
    font-size: 32px;
    font-weight: 700;
}
.cookies-discription p {
    line-height: 32px;
}
.cookies-discription h3 {
    font-size: 32px;
    font-weight: 700;
}
.cookies-discription ul li {
    list-style: none;
    position: relative;
    line-height: 34px;
    padding: 8px 0;
}
.cookies-discription ul li:before {
    position: absolute;
    content: "\f0da";
    font-family: FontAwesome;
    color: #229b8b;
    left: -25px;
    font-size: 22px;
}
.pseudo-search {
    display: inline;
    border-radius: 100px;
    padding: 10px 10px;
    transition: background-color 0.5 ease-in-out;
    background: #ffffff87;
    align-items: center;
    padding: 15px 0px;
    box-shadow: inset 0px 0px 13px #8ab2d275;
    border: 1px solid #fff;
}
.pseudo-search i {
    color: #2a8bd8;
    font-size: 20px;
    position: relative;
    left: 20px;
}
.pseudo-search input {
    border: 0;
    background-color: transparent;
    width: 100%;
    outline: none;
    max-width: 480px;
    padding: 15px 25px;
    color: #fff;
}
.pseudo-search input::placeholder {
    color: #fff;
}
.pseudo-search button {
    background-color: #f9573e;
    color: #fff;
    border: none;
    padding: 15px 50px;
    border-radius: 34px;
    font-size: 18px;
    position: relative;
    right: -2px;
    font-weight: 500;
}
.pseudo-search button:hover {
    background: #229b8b !important;
    color: #fff;
}
.tab-container {
    display: flex;
    gap: 12px;
    width: 100%;
    justify-content: space-between;
}
.tab {
    padding: 10px 50px;
    border-radius: 25px;
    border: none;
    background: #ffffff;
    color: #333;
    font-size: 18px;
    cursor: pointer;
    transition: all 0.3s ease;
    box-shadow: 0px 0px 13px #8ab2d275;
    font-weight: 600;
}
.tab:hover {
    background: #e6f0ff;
}
.tab.active {
    background: #f9573e;
    color: #ffffff;
}
.box-blog {
    background: #fff;
    box-shadow: 0px 0px 15px #8ab2d275;
    margin-top: 40px;
    min-height: 470px;
    border-radius: 0px 0px 25px 25px;
}
.blog-image img {
    width: 100%;
}
.blog-admin {
    display: flex;
    gap: 6px;
    padding: 0 20px;
    margin-top: 20px;
}
.blog-admin-detail {
    display: flex;
    gap: 6px;
    padding-bottom: 15px;
}
.blog-admin-detail p {
    margin: 0;
    color: #9a9a9a;
}
.blog-card-txt h4 {
    font-weight: 600;
    font-size: 20px;
}
.blog-admin p {
    margin: 0;
    color: #9a9a9a;
    font-size: 14px;
}
.blog-card-txt {
    padding: 10px 20px;
}
.blog-card-txt a {
    background: #f9573e;
    color: #fff;
    padding: 6px 20px;
    border-radius: 10px;
    display: inline-block;
    margin-top: 10px;
}
.search-container-blog {
    border-radius: 15px;
    display: flex;
    align-items: center;
    padding: 0px 10px;
    box-shadow: 0px 0px 12px #0040a133;
}
.search-container-blog input {
    border: none;
    outline: none;
    flex: 1;
    padding: 10px;
    font-size: 16px;
    border-radius: 25px;
    width: 100%;
}
.search-container-blog .search-button {
    border: 2px solid white;
    border-radius: 15px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s;
    color: #fff;
    position: relative;
    right: -12px;
    text-transform: uppercase;
    background: #f9573e;
    display: flex;
    align-items: center;
}
.quckbook-sidebar h2 {
    font-weight: 700;
    line-height: 42px;
    padding: 15px 0;
}
.quckbook-sidebar img {
    width: 100%;
}
.recent-box-bg.position-sticky {
    position: sticky !important;
    top: 0 !important;
}
.recent-heading h4 {
    font-size: 22px;
    font-weight: 700;
    padding-bottom: 10px;
}
.main-flex-blog {
    display: flex;
    align-items: center;
    gap: 20px;
    background: #fff;
    padding: 5px;
    border-radius: 10px;
}
.blog-recent-txt p {
    margin: 0;
    color: #231c25;
    font-weight: 600;
    font-size: 18px;
}
.blog-recent-txt a {
    color: #231c25;
    position: relative;
    font-weight: 600;
}
.blog-recent-txt p:nth-child(2) {
    color: #229b8b;
    font-weight: 400;
    font-size: 14px;
}
.banner-blog {
    position: relative;
    text-align: center;
    padding: 40px 0;
    color: #fff;
    background: transparent linear-gradient(90deg, #2a8bd8 0%, #035fa8 100%) 0% 0%;
}
.banner-blog h1 {
    font-size: 42px;
    font-weight: 600;
    width: 50%;
    margin: 0 auto;
    padding-top: 70px;
}
.search-container-blog i {
    background: #f9573e;
    color: #fff;
    width: 50px;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    border-radius: 5px;
    position: relative;
    right: -10px;
    cursor: pointer;
}
.author-txt h3 {
    font-size: 32px;
    font-weight: 700;
}
.author-txt p {
    color: #161616;
}
.author-bg {
    background: #e9fffc;
    display: flex;
    gap: 20px;
    padding: 15px;
    border-radius: 10px;
}
.flex-author {
    display: flex;
    justify-content: space-between;
}
.author-detail p {
    padding-top: 10px;
    margin: 0;
}
.flex-author ul {
    display: inline-flex;
    gap: 15px;
}
.flex-author ul li {
    list-style: none;
}
.flex-author ul li a {
    background: #229b8b;
    width: 36px;
    height: 35px;
    display: inline-block;
    font-size: 22px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.flex-author p {
    font-weight: 700;
}
.blog-sidebar h2 {
    font-size: 36px;
    font-weight: 700;
}
.blog-sidebar p {
    line-height: 34px;
}
.blog-sidebar ul li {
    list-style: none;
    line-height: 28px;
    position: relative;
    padding: 10px 0px;
}
.blog-sidebar ul li:before {
    position: absolute;
    content: "\f0da";
    font-family: "FontAwesome";
    color: #229b8b;
    left: -20px;
    font-size: 22px;
}
table {
    border-collapse: collapse;
    width: 100%;
    margin: 30px 0;
}
th,
td {
    border: 1px solid #000;
    padding: 12px;
    text-align: left;
    vertical-align: top;
}
th {
    font-weight: bold;
}
.activate-txt h2 {
    font-size: 34px;
    font-weight: 700;
    margin: 0;
}
.activate-txt span {
    padding-bottom: 30px;
    display: inline-block;
}
.activate-txt p {
    padding-bottom: 8px;
    margin: 0;
}
.activate-txt ol li {
    line-height: 34px;
}
.activate-txt a {
    background: #ffe6e2;
    padding: 10px 20px;
    font-size: 20px;
    color: #f9573e;
    font-weight: 700;
    border: 1px solid #f9573e;
    margin: 20px 0px;
    display: inline-block;
}
.download-image h2 {
    font-size: 36px;
    font-weight: 700;
    padding-bottom: 20px;
}
.activation_form .input-field {
    padding: 10px;
    font-size: 14px;
    border: 1px solid #229b8b;
    border-radius: 5px;
    outline: none;
    width: 100%;
    background-color: #e9fffc;
    max-width: 660px;
}
.activation_form .input-field:focus {
    border-color: #007bff;
}
.activation_form .submit-btn {
    padding: 10px 40px;
    font-size: 14px;
    color: white;
    background-color: #f9573eff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    margin-top: 10px;
}
.activation_form .submit-btn:hover {
    background-color: #0056b3;
}
.activation_form h2 {
    font-weight: 700;
    padding-bottom: 20px;
}
.grid-recent h2 {
    font-weight: 600;
}
.grid-recent ul {
    display: grid;
    grid-template-columns: repeat(2, auto);
    margin: 0;
    padding: 0;
}
.grid-recent ul li {
    list-style: none;
    line-height: 36px;
}
.grid-recent ul li a {
    text-decoration: underline;
}
.breadcrumb-nav-blog ol {
    display: inline-flex;
    gap: 5px;
    align-items: center;
    padding: 0;
}
.breadcrumb-nav-blog ol li {
    display: inline-flex;
    gap: 5px;
    align-items: center;
    padding: 0;
}
.service_button {
    text-align: center;
    margin-top: 40px;
}
.service_button a {
    background: #f9573e;
    color: #fff;
    padding: 16px 18px;
    border-radius: 15px;
    font-size: 20px;
    font-weight: 600;
    position: relative;
}
.mt-70-download {
    margin-top: 70px;
}
.heading-accounting.text-center h3 {
    font-size: 36px;
    font-weight: 700;
}
.card_quickbooks {
    text-align: center;
    box-shadow: 0px 0px 13px #8ab2d275;
    padding: 30px;
    border-radius: 25px;
    margin-top: 20px;
    min-height: 450px;
}
.card_quickbooks:hover {
    transform: translateY(-10px);
    transition: 0.5s;
}
.icon-auickbook h4 {
    font-size: 20px;
    padding-top: 15px;
    font-weight: 600;
}
.icon-auickbook p {
    padding-top: 10px;
}
.banner-text-blog {
    text-align: center;
    width: 100%;
    background: transparent linear-gradient(94deg, #229b8b 0%, #114e46 100%) 0% 0% no-repeat padding-box;
    opacity: 1;
    padding: 60px 0px;
    position: relative;
}
.banner-text-blog h1 {
    font-size: 42px;
    font-weight: 600;
    color: #fff;
    width: 60%;
    margin: 0 auto;
}
section.bg-unparalleled {
    background: #e9fffc;
    padding: 50px;
}
.bg_form {
    margin-top: 20px;
    background: #e9fffc;
}
.blog-form {
    position: relative;
    padding: 20px;
    z-index: 99;
    margin-top: -20px;
}
.blog-form .field input {
    width: 100%;
    padding: 10px 10px;
    margin-bottom: 25px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
    font-size: 14px;
    outline: none;
}
.blog-form .field textarea {
    height: 150px;
    outline: none;
    width: 100%;
    padding: 10px 10px;
    border: 1px solid #ccc;
    margin-bottom: 16px;
    border-radius: 5px;
}
.blog-form .field-button input {
    color: #fff;
    padding: 10px 30px;
    border-radius: 10px;
    border: none;
    background: #f9573e;
    font-weight: 500;
}
.form-txt-bg h3 {
    font-size: 18px;
    padding: 15px 20px;
    font-weight: 700;
}
.owl-nav {
    display: none;
}
.owl-dots {
    padding-top: 15px;
}
